
Figure - Bug #117349
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT】【游戏模式】部分游戏页面，在工具箱中打开小窗，屏幕底部出现导航条，且退出游戏后导
航条不消失
2023-04-06 17:55 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0089.C102(X102)

Resolution: WORKSFORME Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开光遇-应用宝版

2、点击工具箱

3、点击音乐小窗

4、上划退出游戏

【预期结果】

3、屏幕底部无导航条

【实际结果】

3、屏幕底部出现导航条

4、退出游戏后导航条不消失

History

#1 - 2023-04-10 11:02 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

Hi 涛哥

请帮忙分析此问题

#2 - 2023-04-12 17:24 - CD FW-廖涛

■ My analysis

从现象看，在游戏中，再打开一个小窗应用：

1. 焦点在小窗中，状态栏和导航栏都显示；

2. 焦点在游戏中，状态栏显示，导航栏不显示；
状态栏和导航栏背景颜色在不同的游戏（或应用）中表现不一致；由于本身导航栏和状态栏颜色可以由三方应用或游戏自定义，目前引起该问题的原因

可能和小窗有关系，且与 https://share.thundersoft.com/redmine/issues/117318 问题有一定关联性，待小窗问题及 [BUG #117318] 分析处理后再对该问题进行

处理。

#3 - 2023-04-15 18:23 - CD FW-廖涛

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

■ Current conclusion

更新代码刷机后无法复现。

■ My analysis

由于 StatusBar 和 NavigationBar 的背景可以由第三方应用更新，在打开小窗后，问题的出现可能和小窗的问题有关，所以待小窗的相关问题处理后，再看

当前 BUG 是否还存在。

■ Next action

测试跟进。若问题还存在，麻烦更新下相关日志及复现步骤。

#4 - 2023-05-15 16:46 - CD TEST-方永红

- Status changed from NEED_INFO to RESOLVED

5.15

最近几个版本未复现

先关闭该bug

#5 - 2023-05-15 16:46 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2023-05-15 16:47 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

- Resolution changed from -- to WORKSFORME
